<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.qmth.paper.library.common.mapper.BasicBatchNumberMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.qmth.paper.library.common.entity.BasicBatchNumber">
        <id column="exam_id" property="examId" />
        <result column="user_id" property="userId" />
        <result column="alphabet" property="alphabet" />
        <result column="sequence" property="sequence" />
    </resultMap>

</mapper>
